Skip to:
Content
Pages
Categories
Search
Top
Bottom

Conflict with Jetpack

Viewing 5 replies - 1 through 5 (of 5 total)

  • Shillos
    Participant

    @shillos

    Just updated to jetpack 2.2.3 and just got this message on my site Warning: Invalid argument supplied for foreach() in /plugins/jetpack/jetpack.php on line 4534 2.2.2 worked ok don’t know what happened after the update! Looks like the new update from bbpress brakes this. Incompatibility issue here. Please give us an update soon!


    tforsman
    Participant

    @tforsman

    Getting the same error. Started from jetpack 2.2.3 beta and now final 2.2.3 is out and still the same issue.

    This was an issue before bbpress updated to 2.3.1
    So it’s not related to bbpress update, only jetpack changes. But still all other plugins works and only bbpress creates this jetpack warning.


    SolarPrizm
    Participant

    @solarprizm

    I am having the same issue. If anyone has a temporary solution, please share.
    (Just subscribing to email replies, really)

    Jetpack developers are tracking this issue at http://wordpress.org/support/topic/foreach-error-in-223-update and there is a changeset posted there if you feel comfortable editing the core code before a stable update gets released.


    SolarPrizm
    Participant

    @solarprizm

    Excellent, thank you.

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.